@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600&amp;display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,500;1,500&amp;display=swap');

a:focus{
    box-shadow: none !important;
}

*{
    outline: none !important;
    box-shadow: none;
}

a, a:hover{
    text-decoration: none;
}

body{
	color:#666;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
}

.btn{
    display: inline-block;
    padding: 10px 18px;
    border-radius: 0;
    border: none;
    color: #fff;
    font-weight: 500;
    cursor: pointer;
    text-transform: uppercase;
    min-width: 160px;
    font-size: 14px;
}

.btn:hover{
    color: #fff;
}

.btn.typ2{
    border: 2px solid #fff;
    padding: 8px 16px;
}

.heading{
    font-size: 36px;
    font-weight: 500;
}

.padding{
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.color-white{
    color: #fff !important;
}

.color-green{
    color: #00a651;
}

.color-red{
    color: #d52229;
}

.bg-green{
    background: #00a651;
}

.bg-red{
    background: #d52229;
}

/*Desktop Menu*/

header{
    background: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
}


.desktop-header{
    
}

.desktop-header .header-line{
    align-items: center;
    display: flex;
}

.desktop-header .menu-items{
    width: 100%;
    text-align: end;
    padding-right: 1rem;
}

.desktop-header .menu-items a{
    display: inline-block;
    padding-right: 13px;
    font-size: 15px;
    color: #463828;
    font-weight: 500;
}

.desktop-header .menu-items a:hover{
    
}

.desktop-header .logo{
    width: fit-content;
    text-align: center;
}

.desktop-header .logo img{
    width: 130px;
}

.desktop-header .header-line .cta-btns{
    white-space: nowrap;
}

.desktop-header .header-line .cta-btns .btn{
    min-width: unset;
}

/*Mobile Menu*/

.mobile-header{
    
}

.mobile-header .header-line{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobile-header .header-line .logo{
    width: 100%;
    text-align: center;
}

.mobile-header .header-line .logo img{
    width: 70%;
    max-width: 130px;
}

.mob-bar-icon:before, .mobcl-btn{
    min-width:45px;
    height:45px;
    display: inline-flex;
    color:#fff;
    font-size: 30px;
    justify-content: center;
    align-items: center;
    background: #00a651;
}

.mobcl-btn i{
    transform: rotate(-30deg);
    font-size: 22px;
}

.mobMenu{
    background: #fff;
    max-width: 100%;
    animation: slideInLeft;
    animation-duration: 1s;
}

.mobMenu .modal-dialog{
    margin: 0;
    max-width: 100% !important;
}

.mobMenu .modal-content{
    background: none;
    border:none;
}

.mob-menu{
    padding-top: 3rem;
}

.mobMenu .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    background: none;
    padding: 0;
    width: auto;
    height: auto;
    z-index: 20;
    opacity: 1;
}

.mobMenu .btn-close i:before {
    color: #453828;
    font-size:30px;
}

.mobMenu .modal-content .nav-links{
    padding-top: 5rem;
}

.mobMenu .modal-content .nav-links a{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #453828;
    font-weight: 500;
    padding: 12px;
}

.mobMenu .modal-content .nav-links a:hover{
    color: #d52229;
}

/*Scroll to top Button*/

#top-scrollbutton {
    display: flex;
    background-color: #d52229;
    width: 50px;
    padding: 0;
    height: 50px;
    color:#fff;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
    opacity .5s, visibility .5s;
    visibility: hidden;
    z-index: 1000;
}

#top-scrollbutton:hover {
  cursor: pointer;
  text-decoration:none;
}

#top-scrollbutton:active {
  background-color: #555;
}

#top-scrollbutton.show {
  opacity: 1;
  visibility: visible;
}

.banner-sec{
    display: flex;
    position: relative;
}

.banner-sec .img-sec{
    width: 100%;
    background: url(../images/banner.jpg);
    background-size: cover;
    background-position: center;
    min-height: 545px;
}

.banner-sec .img-sec img{
    display: none;
}

.banner-sec .form-sec{
    min-width: 400px;
    width: 400px;
    padding: 2rem 2.5rem;
    background: #00a651;
    display: flex;
    align-items: center;
}

.banner-sec .form-sec h3{
    color: #fff;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 1rem;
}

.banner-sec .form-sec input, .banner-sec .form-sec textarea{
    width: 100%;
    padding: 10px 1rem;
    background: #fff;
    border: 0;
    margin-bottom: 10px;
    resize: none;
}

.banner-sec .form-sec button{
    background: #d52229;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    width: 100%;
    border: 0;
    padding: 10px;
}

.banner-sec .desprice{
    position: absolute;
    z-index: 2;
    background: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    width: fit-content;
    text-transform: uppercase;
    left: 1.5rem;
    top: 2rem;
    border: 4px solid #eebe3e;
    text-align: center;
}

.banner-sec .desprice h2{
    margin: 0 0 5px;
    line-height: 1;
    color: #00884d;
    font-family: "Oswald";
    font-size: 36px;
    font-weight: 600;
}

.banner-sec .desprice h2 sup{
    font-family: "Arial";
    font-weight: 500;
}

.banner-sec .desprice h5{
    font-size: 22px;
    margin: 0;
    font-family: "Montserrat";
    font-style: italic;
    color: #333;
    font-weight: 600;
    line-height: 1;
}

.speci-sec{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.speci-sec .wrap{
    display: flex;
    align-items: center;
    width: 24%;
    margin-bottom: 2%;
    padding: 15px 12px;
    border: 1px solid #26bd70;
}

.speci-sec .wrap img{
    max-width: 45px;
    max-height: 45px;
    margin-right: 6px;
}

.speci-sec .wrap .img{
    min-width: 60px;
    text-align: center;
}

.speci-sec .wrap h5{
    color: #fff;
    margin: 0;
    font-size: 18px;
}

.map-section{
    position: relative;
    
}

.map-section .row{
    height: 530px;
    align-items: center;
    justify-content: flex-end;
}

.map-section iframe{
    height: 530px;
    width: 100%;
    position: absolute;
    top: 0;
}

.map-section .location-box{
    background: #00a651;
    padding: 3rem;
    width: 100%;
    max-width: 350px;
    text-align: center;
    color: #fff;
}

.map-section .location-box h4{
    color: #fff;
    font-size: 20px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600;
}

.map-section .container{
    position: relative;
}

.map-section .location-box .btn{
    background: #d52229;
    padding: 10px 30px;
}

footer{
    background: #242424;
    color: #999999;
}

.top-footer{
    padding-top: 3rem;
    padding-bottom: 1rem;
}

.top-footer .col-12{
    padding-bottom: 2rem;
}

.top-footer .footer-title{
    font-size: 18px;
    text-transform: uppercase;
    color: #999999;
    margin-bottom: 1rem;
    font-weight: 500;
}

.top-footer img{
    max-width: 100%;
}

.bottom-footer{
    background: #1b1b1b;
    padding: 1rem 0;
}

.bottom-footer p{
    margin: 0;
}

.bottom-footer p a{
    color: #999999;
}

.highlights{
    text-align: center;
    margin-top: 1rem;
}

.highlights img{
    max-width: 100%;
    margin-bottom: 10px;
}

.highlights p{
    font-size: 18px;
    color: #333333;
    font-weight: 500;
    margin: 0;
}

.icons-about{
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.5rem;
}

.icons-about .wrap{
    width: 25%;
    text-align: center;
    padding: 5px;
}

.icons-about .wrap img{
    width: auto;
    height: 40px;
}

.icons-about .wrap p {
    font-size: 16px;
    margin: 0;
    padding-top: 5px;
    font-weight: 500;
}

.enquiry-form .modal-dialog{
    max-width: 100%;
    width: 100%;
    margin: 0;
    min-height: 100vh;
    overflow: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 3rem 1rem;
    align-items: center;
    justify-content: center;
}

.enquiry-form{
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.enquiry-form::-webkit-scrollbar{
    display: none;
}

.enquiry-form .modal-dialog .modal-content{
    background: #00a651;
    max-width: 1000px;
    border-radius: 20px;
    border: none;
}

.enquiry-form .modal-dialog .modal-content .modal-body{
    padding: 0;
}

.enquiry-form .modal-dialog .modal-content .modal-body .row{
    align-items: center;
}

.enquiry-form .modal-dialog .modal-content .modal-body .col-7{
    background: #fff;
    border-radius: 20px;
}

.enquiry-frm{
    max-width: 500px;
    margin: auto;
    padding: 4rem 1rem 3rem;
}

.enquiry-frm .wrap{
    width: 100%;
    border-radius: 15px;
    border: 2px solid #ddd;
    padding: 8px 10px;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

.enquiry-frm .wrap:focus-within{
    border-color: #00a651;
}

.enquiry-frm .wrap i{
    color: #00a651;
    min-width: 30px;
    font-size: 18px;
    font-weight: 900;
}

.enquiry-frm .wrap input, .enquiry-frm .wrap textarea{
    width: 100%;
    border: none;
    resize: none;
    font-size: 16px;
}

.enquiry-frm button{
    background: #00a651;
    border: none;
    color: #fff;
    width: 100%;
    padding: 10px;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: 600;
}
.enquiry-form .modal-dialog .modal-content .modal-body button.btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 14px;
    box-shadow: none !important;
}

.enquiry-form .modal-dialog .modal-content .modal-body .col-5{
    color: #fff;
    padding: 2rem;
}

.enquiry-form .modal-body .col-5 h3 {
    margin-bottom: 10px;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
}

.page-404{
    max-width: 620px;
    margin: auto;
    text-align: center;
    padding-top: 3rem;
    padding-bottom: 2.5rem;
}

.page-404 img{
    max-width: 80%;
}

.page-404 h2{
    font-size: 30px;
    font-weight: 600;  margin-bottom: 1rem;
}

.page-404 h5{
    font-weight: 600; margin: 1rem auto; padding: 0 15px; color: #453828;
    max-width: 500px;
}

.page-404 a{
    margin: auto;
    margin-top: 1rem;
    font-size: 18px;
    font-weight: 500;
}

.strip{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
}

.strip .wrap{
    width: fit-content;
    min-width: 140px;
    padding: 10px 20px;
    border-left: 1px solid #af0007;
}

.strip .wrap:first-child{
    border: none;
}

.strip .wrap h5{
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    margin: 0;
    font-weight: 600;
    text-align: center;
}

.plan{
    padding: 1rem;
}

.owl-carousel .owl-item .plan img{
    max-height: 350px;
    margin: auto;
    width: auto;
    max-width: 100%;
}

.plan .desc{
    display: flex;
    justify-content: center;
    padding-top: 1.5rem;
}

.plan .desc h5{
    margin: 0;
    display: block;
    width: fit-content;
    border-right: 1px solid #d9d9d9;
    padding: 5px 20px;
    font-size: 20px;
    color: #333;
    font-weight: 600;
}

.plan .desc h5:last-child{
    border: 0;
}

.plan .desc h5 span{
    display: block;
    font-size: 16px;
    font-weight: 400;
}

.owl-carousel{
    
}

.owl-carousel .owl-nav{
    display: none;
}

.owl-carousel .owl-dots{
    text-align: center;
    margin-bottom: 1.5rem;
}

.owl-carousel .owl-dots .owl-dot{
    background: #ddd;
    width: 15px;
    height: 15px;
    border: 0;
    border-radius: 50%;
    margin: 3px;
    display: inline-block;
}

.owl-carousel .owl-dots .owl-dot.active{
    background: #d52229;
}

.social{
    margin: 1rem 0;
}

.social a{
    display: inline-block;
    margin-right: 4px;
}

.social a i{
    text-align: center;
    border: 2px solid #999;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    width: 40px;
    height: 40px;
    color: #999;
    border-radius: 50%;
    transition: .2s ease-in;
}

.social a:hover i{
    transform: scale(110%);
}

@media (min-width: 1250px){
    .container {
        max-width: 1224px;
    }
}

/*Scrollbar color*/

@media (min-width:991px){
    ::-webkit-scrollbar {
      width: 5px;
    }

    ::-webkit-scrollbar-track {
      background: #f1f1f1; 
    }

    ::-webkit-scrollbar-thumb {
      background: #d52229 ; 
    }
}


/*Tablets*/

@media (max-width: 991px){
    .speci-sec .wrap{
        width: 32%;
    }
    .enquiry-form .modal-dialog .modal-content .modal-body .col-7, .enquiry-form .modal-dialog .modal-content .modal-body .col-5{
        width: 100%;
    }
    .enquiry-form .modal-dialog .modal-content{
        max-width: 700px;
    }
    .banner-sec .img-sec{
        width: 50%;
        min-height: unset;
    }
    .banner-sec .form-sec{
        width: 50%;
        min-width: unset;
    }
    .strip .wrap{
        min-width: 100px;
        padding: 10px;
    }
    .strip .wrap h5{
        font-size: 20px;
    }
}

/*Mobiles*/

@media (max-width: 768px){
    .top-footer .col-12{
        text-align: center !important;
    }
    .top-footer .col-12{
        padding-bottom: 1rem;
    }
    .top-footer img{
        max-width: 250px;
        max-height: 80px;
        margin-bottom: 1rem;
    }
    .map-section iframe, .map-section .row{
        height: 600px;
    }
    .speci-sec .wrap{
        width: 49%;
    }
    .speci-sec .wrap .img{
        min-width: 40px;
    }
    .speci-sec .wrap img {
        max-width: 35px;
        max-height: 35px;
    }
    .speci-sec .wrap{
        padding: 8px;
    }
    .speci-sec .wrap h5 {
        font-size: 14px;
        font-weight: 400;
        padding-left: 3px;
    }
    .icons-about{
        flex-wrap: wrap;
    }
    .icons-about .wrap{
        padding: 2px;
/*        width: 50%;*/
    }
    .icons-about .wrap p{
        font-size: 12px;
    }
    .heading{
        font-size: 28px;
    }
    .page-404 img {
        max-width: 85%;
    }
    .page-404 h5{
        font-size: 16px;
    }
    .map-section .location-box{
        padding: 2rem;
        margin: auto;
    }
    .banner-sec{
        display: block;
    }
    .banner-sec .img-sec{
        width: 100%;
    }
    .banner-sec .img-sec img{
        display: block;
        width: 100%;
    }
    .banner-sec .form-sec{
        width: 100%;
        padding: 2rem 1.5rem;
    }
    .strip{
        flex-wrap: wrap;
    }
    .strip .wrap{
        width: 33%;
        min-width: unset;
    }
    .strip .wrap:first-child{
        display: none;
    }
    .strip .wrap:last-child{
        width: 100%;
        border: none;
    }
    .btn{
        width: 100%;
        margin-bottom: 10px;
    }
    .highlights p{
        font-size: 14px;
    }
    .padding{
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }
    .banner-sec .desprice{
        display: none;
    }
    .btn{
        font-size: 20px;
    }
}

@media (max-width: 600px){
    .plan .desc{
        flex-wrap: wrap;
    }
    .plan{
        padding: 0 0 1rem;
    }
    .plan .desc h5{
        width: 50%;
        border: 0;
    }
    .social{
        margin: .5rem 0;
    }
    .social a{
        margin: 0 3px;
    }
    .owl-carousel .owl-dots .owl-dot{
        width: 10px;
        height: 10px;
    }
}